.detournee {
    text-underline-position: under;
    font-style: italic;
    }

.contandante {
    font-style: bold;
}

{
    color: red;
}

h3 {
    list-style: none;
}

#misenplace, #deroulement, #findujeu {
  list-style: none;
}

h3 > ul > li {
    color: green;
}

h3 > ul > li > ul > li {
    color: blue;
}


h3 {
  list-style: none;
}
